/**
* BxSlider v4.0 - Fully loaded, responsive content slider
* http://bxslider.com
*
* Written by: Steven Wanderski, 2012
* http://stevenwanderski.com
* (while drinking Belgian ales and listening to jazz)
*
* CEO and founder of bxCreative, LTD
* http://bxcreative.com
*/


/** RESET AND LAYOUT
===================================*/
* {
    margin: 0;
    padding: 0;
}

.bx-wrapper {
    position: relative;
    margin: 0 auto 60px;
    padding: 0;
    *zoom: 1;
}

.bx-wrapper h3, .bx-wrapper p {
    margin-bottom: 10px;
}

.bx-wrapper p {
    line-height: 18px;
}

.bx-wrapper img {
    max-width: 100%;
    display: block;
}

body.usa .slideWrap {
    min-height:420px;
    max-width:860px;
    width:65%;
}
body.usa .bx-wrapper {
    position: relative;
    margin: 0 auto;
    padding: 0;
    *zoom: 1;
}
body.usa .bx-wrapper img {
    max-height:340px;
    width:auto;
}
/*body.usa .bx-wrapper img {
max-height:320px;
}
body.usa .slide-info a {
float:right;
padding: 6px 15px;
margin:10px 30px 0 0;
z-index:999
}
body.usa .slideWrap {
margin:0 10px 0 0;
max-width:1024px;
max-height:650px
}
*/

/** THEME
===================================*/
body.usa .bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background:transparent;
    min-height:420px;
    max-height:450px
}
body.usa #slider li {
    display: none;
}

.bx-wrapper .bx-viewport {
    -moz-box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    border: solid #fff 5px;
    left: 0;
    background: #fff;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -30px;
    width: 100%;
}

#slider li {
    display: none;
}

.slide-info {
    background: url(black-trans.png) repeat;
    position: absolute;
    bottom: 30px;
    left: 80px;
    max-width: 350px;
    padding: 15px;
    color: #fff;
    border: 1px solid #000;
}
.slide-info h3 {
    color: #fff;
    font-size: 25px;
    margin-bottom: 10px;
}

.slide-info a {
    display:inline-block;
    background: #19a284;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    padding: 10px 15px;
    border-radius: 3px;
}
.slide-info a:hover {
    background: #ed2225;
    color: #fff;
}
body.usa .slide-info {
    /*background: url(black-trans.png) repeat;
    */
    background:transparent;
    position: absolute;
    bottom: -75px;
    left: 0;
    width: 100%;
    max-width:1000px;
    padding:15px 0;
    color: #fff;
    border: none;
}
body.usa .slide-info h3 {
    font-size: 20px;
    position:absolute;
    top:5px;
    left:30px;
    text-align:left;
    margin:0;
    padding:0;
    width:65%;
}
body.usa .slide-info p {
    text-align:left;
    position:absolute;
    bottom:10px;
    left:30px;
    width:65%;
    padding:0;
    margin:0;
}
body.usa .slide-info a {
    float:right;
    padding: 6px 10px;
    margin: 0 20px 0 0;
    width:200px;
}
/* LOADER */

.bx-wrapper .bx-loading {
    min-height: 50px;
    background: url(bx_loader.gif) center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}

/* PAGER */

body.usa .bx-wrapper .bx-pager {
    display:none}
.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
    left: 10px;
    background: url(controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
    right: 10px;
    background: url(controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
    background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
    background-position: -43px 0;
}
body.usa .bx-wrapper .bx-controls-direction a {
    top: 40%;
}
.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
    text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(controls.png) -86px -11px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(controls.png) -86px -44px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%;
}

.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px;
}

@media (max-width: 1099px) {
    body.usa .slideWrap {
        width:62%;
        margin-right:20px;
        min-height:400px
    }
    body.usa .bx-wrapper img {
        max-height:280px;
    }
    body.usa .bx-wrapper .bx-viewport {
        min-height:380px;
        max-height:380px
    }
    body.usa .slide-info {
        bottom:-76px;
    }
    body.usa .slide-info h3 {
        top:10px;
        left:20px;
        width:65%;
        font-size:18px;
    }
    body.usa .slide-info p {
        bottom:12px;
        left:20px;
        width:65%;
    }
}
@media (max-width: 890px) {
    body.usa .bx-wrapper .bx-controls-direction a {
        top: 25%;
    }
    body.usa .bx-wrapper img {
        max-height:280px;
    }
    body.usa .bx-wrapper .bx-viewport {
        max-height:280px
    }
    body.usa .slide-info {
        bottom:-90px;
    }
    body.usa .slideWrap {
        width:58%;
        float:left;
        margin-left:20px;
        max-height:300px;
        min-height:300px;
    }
    body.usa .slide-info h3,
    body.usa .slide-info p {
        left:0;
        width:68%
    }
    body.usa .slide-info a {
        float:right;
        padding: 6px 10px;
        margin: 0;
        width:130px;
    }
}
@media (max-width: 768px) {
    .slide-info h3 {
        font-size:22px}
    body.usa .bx-wrapper .bx-controls-direction a {
        top: 25%;
    }
    body.usa .bx-wrapper img {
        max-height:280px;
    }
    body.usa .bx-wrapper .bx-viewport {
        max-height:280px
    }
    body.usa .slide-info {
        bottom:-90px;
    }
    body.usa .slideWrap {
        width:58%;
        float:left;
        margin-left:20px;
        max-height:300px;
        min-height:300px;
    }
    body.usa .slide-info h3,
    body.usa .slide-info p {
        left:0;
        width:68%
    }
    body.usa .slide-info a {
        float:right;
        padding: 6px 10px;
        margin: 0;
        width:130px;
    }
}
@media (max-width: 600px) {
    .slide-info {
        width: 50%;
    }
    .slide-info p {
        display: none;
    }
}

@media (max-width: 420px) {
    
    .slide-info {
        height: 100%;
        left:50px;
        top:0;
    }
    
    .slide-info a {
        display: none;
    }
    
}